RPC.YPPASSWDD(8)

NAME
rpc.yppasswdd - YP update password file daemon

SYNOPSIS
rpc.yppasswdd [-noshell] [-nogecos] [-nopw] [-m arg1 arg2 ...]

DESCRIPTION
rpc.yppasswdd must be running on the YP master server to allow users to change information in the password file.

The options are as follows:

-noshell
    Don't allow changes of the shell field in the passwd file.

-nogecos
    Don't allow changes of the gecos field in the passwd file.

-nopw
    Don't allow changes of the password in the passwd file.

-m arg1 arg2 ...
    Don't use /var/yp/securenet. Use another file with another file format. For futher information see man page for ypserv.acl.

FILES
/etc/passwd
/etc/master.passwd

SEE ALSO
chpass(1), passwd(1), securenet(5), ypserv.acl(5), yp(8), ypbind(8), ypserv(8).

AUTHOR
Mats O Jansson <moj@stacken.kth.se>